* {
    margin: 0;
    padding: 0;
}
header, nav, section, article, aside, footer{
    display: block;
}
html{
    height: 100%;
}
body{
    height: 100%;
    font: normal 14px Arial, Helvetica, sans-serif;
    color: #000;
    background: #fafafa;
}
img{
    border: 0;
}		
a{
    text-decoration: underline;
    color: #06a7c9;
    outline: none;
}
a:hover{
    text-decoration: none;
    color: #50c1d9;
}	
table{
    width: 100%;
    border-collapse: collapse;
    border: none;
}	
table td{		  			 
    vertical-align: top;	
}
input, textarea, select{
    font: normal 14px Arial, Helvetica, sans-serif;
}

/* Layout
----------------------------------*/	
.wrapper{
    width: 98%;
    max-width: 1260px;
    min-width: 960px;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto;
    padding: 0 1%;
    overflow: hidden;
    background: url("../../images/1/header-repeat.gif") repeat-x top;
}

/* Header */	
header{
    height: 210px;
    margin: 0 0 20px;
}
#logo{
    margin: 8px 26px 11px 17px;
    width: 230px;
    height: 100px;
    float: left;
}
#logo:hover img{
    opacity: 0.8;
}
.home #logo{
    cursor: default;
}
.home #logo:hover img{
    opacity: 1;
}

/* Middle */
.middle{overflow: hidden; margin-bottom: 230px;}

.midlle{margin-top: 10px;}

.midlle section#content{overflow:visible; }

/* Navigation */	
header nav{
    width: 100%;
    height: 56px;
    padding: 10px 0 0;
    float: left;
    position: relative;
    z-index: 10;
}
header #header-content{
    overflow: hidden;
}
*:first-child+html header #header-content{
    overflow: visible;
}	
header nav ul{
    width: 100%;
    margin: 0 0 0 -0.5%;
    float: left;
}
header nav ul li{
    margin: 0 0 0 0.5%;
    float: left;
    list-style: none;
}
header nav a.navlink{
    width: 100%;
    height: 24px;
    padding: 9px 0;
    float: left;
    text-align: center;
    color: #fff;
    font: normal 18px "Myriad Pro", sans-serif;
    text-decoration: none;
    background: #a52868;
    cursor: pointer;

    -webkit-transition: all .2s linear;
    -moz-transition: all .2s linear;
    -o-transition: all .2s linear;
    -ms-transition: all .2s linear;
    transition: all .2s linear;	
}

header nav #dropdown h5 a {
    color:#888;
    text-decoration: none;
}
header nav a.navlink:hover{
    color: #fff;
    opacity: 0.7;
}
/*header nav li.active, header nav li:hover{*/
/*margin-top: -9px;*/
/*}*/
header nav li.active a.navlink, header nav li:hover a.navlink{
    height: 24px;
    padding: 18px 0;
    opacity: 1;
    cursor: default;
    cursor: pointer;
}

header nav ul li {
    min-width: 10.4%;
}

header nav ul li.first{

}
header nav ul li.second{
}
header nav ul li.second a.navlink{
    background: #d91b5c;
}
header nav ul li.third{
}
header nav ul li.third a.navlink{
    background: #3cb64a;
}
header nav ul li.fourth{
}
header nav ul li.fourth a.navlink{
    background: #abd037;
}
header nav ul li.fifth{
}
header nav ul li.fifth a.navlink{
    background: #f57f20;
}
header nav ul li.sixth{
}
header nav ul li.sixth a.navlink{
    background: #feb811;
}
header nav ul li.last{
    margin-right: -0.5%;
}	
header nav ul li.last a.navlink{
    background: #008ebe;
}
#extra-navigation{
    width: 60px;
    margin: 62px 35px 0 0;
    float: right;
    display: none;
}
#extra-navigation a{
    width: 9px;
    height: 8px;
    float: left;
    font-size: 0;
    text-indent: -9000px;
    background: url("../../images/1/extra-navigation.gif") no-repeat 0 0;	
}
body.home #extra-navigation a.home{
    cursor: default;
    background-position: -10px 0;
}
#extra-navigation a.mail{
    width: 13px;
    margin: 0 0 0 33px;
    background-position: -20px 0;
    width: inherit;
}	
#slogan{
    margin: 40px 380px 0 260px;
    font: normal 15px "Myriad Pro", sans-serif;
    line-height: 17px;
    color: #7e7e7e;
}
#phone{
    height: 30px;
    margin: 18px 50px 0 0;
    padding: 0 0 10px 40px;
    float: right;
    font: normal 24px "Myriad Pro", sans-serif;	
    color: #000;
    text-align: right;
}

#content ul li{
    list-style: disc;
}

/* Sidebar */
aside{
    width: 220px;
    margin: 0 0 20px 0;
    padding: 55px 0 0;
    float: left;
}
*:first-child+html aside{
    padding-bottom: 20px;
}
.home aside{
    padding: 0;
}
*:first-child+html .home aside .awards{
    height: 237px;
    margin-bottom: 0;
}

ul#awards{height: 153px;}

#subnavigation{
    width: 211px;
    margin: 1px 0 55px;
    border-bottom: solid 1px #fff;
}
#subnavigation li{
    line-height: 21px;
    border-top: solid 1px #fff;
    border-bottom: solid 1px #e1e1e1;
    background: url("../../images/1/subnavigation-repeat.gif") repeat-y 0 0;	
}
#subnavigation li a{
    padding: 10px 10px 10px 20px;
    display: block;
    color: #f57f20;
}
#subnavigation li a:hover{
    color: #c16f34;	
}	
#subnavigation li.first{
    border-top: none;
}
#subnavigation li.active a{
    color: #fff;
    text-decoration: none;
    background: #f57f20;
}
.sidebox, .home .video, .home .news{
    width: 198px;
    margin: 0 0 62px;
    padding: 0 0 23px;
    position: relative;
    float: left;
    font-size: 11px;
    text-align: center;
    border: solid 2px #d91b5c;
}
aside .video, .home .video{
    border-color: #57b7df;
}
.home .video{
    width: 370px;
    height: 280px;
}
aside .awards{
    margin-bottom: 20px;	
    border-color: #abd037;
}
.home aside .awards{
    margin: 0;
}	
.sidebox h3, .home #content h1, .home .video h3, .home .news h3, .content_inner h2{
    height: 30px;
    margin: -17px 0 24px 17px;
    padding: 0 14px;
    float: left;
    text-align: center;
    font: normal 24px "Myriad Pro", sans-serif;
    letter-spacing: -1px;
    color: #696969;
    background: #fafafa;
}
.sidebox p{
    margin: 0 20px 0;
    clear: both;
}
.awards h3{
    margin-left: 20px;
    float: none;
    width: 157px;
    padding: 0;
}
*+html .awards h3{
    margin-left: 2px;
}	
.awards a{
    color: #abd037;
}
.awards a span{
    margin: 18px 0 7px;
    display: block;	
}
.awards a:hover span{
    color: #748c29;
}
.home #awards{
    margin: 0;
    padding: 0;
}
.home #awards li{
    width: 100%;

    margin: 0;
    padding: 0;
    float: left;
    position: relative;
    text-align: center;
}
.home #awards img{
    max-width: 150px;
    padding: 0;
}	
.sidebox img{
    max-width: 190px;
    border: solid 1px #696969;
}	
aside .news, .home .news{
    background: url("../../images/1/news-repeat.png") repeat-x bottom;
}
aside .news ul, .home .news ul{
    width: 182px;
    margin: -38px 0 20px 8px;
    float: left;
}
aside .news ul li, .home .news ul li{
    width: 162px;
    padding: 14px 10px 5px;
    text-align: left;
    border-bottom: solid 1px #e1e1e1;
    list-style: none;
}
aside .news ul li span.date, .home .news li span.date{
    margin: 0 0 3px;
    display: block;
    color: #b1b1b1;
    font-style: italic;
}
aside .news ul li p, .home .news ul li p{
    margin: 0 0 10px;
}
aside .news a, .home .news a{
    color: #d91b5c;
}
aside .news div, .home .news h4{
    margin: 0 0 6px;
}
aside .news div a{
    font: bold 11px Arial, Helvetica, sans-serif;
    text-decoration: none;
}
aside .news div a:hover{
    text-decoration: underline;
}
aside .video div{
    width: 162px;
    margin: -20px 0 21px 8px;
    padding: 0;
    float: left;
    font-size: 0;	
    border: solid 10px #57b7df;
}
aside .video div iframe{
    width: 162px;
    height: auto;
    margin: 0;
    border: solid 2px #fff;
}
.archive{
    width: 210px;
    margin: 0 0 63px;
    border-top: solid 1px #e1e1e1;
    border-right: solid 1px #e1e1e1;
}
.archive select{
    width: 210px;
    height: 41px;
}
.archive select option{
    width: 210px;
    height: 41px;
    padding: 10px;
}
.archive div.year, .archive div.quarter, .archive div.section{
    position: relative;
    z-index: 9;
}
.archive div.quarter{
    z-index: 8;
}
.archive div.section{
    z-index: 7;
}


/* Footer */
footer{
    width: 98%;
    max-width: 1260px;
    min-width: 960px;
    height: 230px;
    margin: -230px auto 0;
    clear: both;
    position: relative;
    overflow: hidden;
    font-size: 12px;
}
.home footer{
    margin-top: -270px;
}
*:first-child+html .home footer{
    margin-top: -207px;
}	
footer nav{
    height: 66px;
    margin: 0 0 34px;
    padding: 10px 0 0;
    background: url("../../images/1/footer-links.jpg") no-repeat center;
}
footer nav ul{
    width: auto;
    height: 37px;
    margin: 0 8px;
    padding: 19px 0 0;
    float: none;	
    text-align: center;
    font-size: 14px;	
    background: #f2f2f2;
    border: solid 1px #fdfdfd;
}
footer nav ul li{
    display: inline;
    list-style: none;
}
footer nav ul li a{
    margin: 0 30px;
    list-style: none;
}
footer #footer-content{
    overflow: hidden;
}
footer #footer-content div{
    width: 250px;
    padding: 10px 50px 9px;	
    float: left;
}
footer #footer-content div#copyright{
    padding: 10px 0 10px 22px;
}
footer #footer-content div#address{
    margin: 0 -100px 0 4%;
    border-left: solid 1px #e1e1e1;
}
footer #footer-content div#info{
    float: right;
    border-left: solid 1px #e1e1e1;
}
footer #footer-content div p{
    margin: 0 0 17px;
    padding-left: 27px;
    line-height: 18px;
}
footer #footer-content div#address p{
    padding-left: 33px;
}
footer #footer-content div#address p.address{
    background: url("../../images/1/city.gif") no-repeat 1px 4px;
}
footer #footer-content div#address p.scheme{
    margin-bottom: 0;
    background: url("../../images/1/auto.gif") no-repeat 0 7px;
}
footer #footer-content div#info p.phone{
    background: url("../../images/1/phone.gif") no-repeat 0 6px;
}
footer #footer-content div#info p.mail{
    margin-bottom: 0;
    background: url("../../images/1/mail.gif") no-repeat 2px 6px;
}


/* Content
----------------------------------*/
h1 {
    margin: 0 7px 13px;
    font: normal 36px "Myriad Pro", sans-serif;
}

h2{
    margin: 0 0 22px;
    color: #3cb64a;
    font: normal 24px "Myriad Pro", sans-serif;
}
h3{
    margin: 0 0 12px;
    font: bold 16px Arial, Helvetica, sans-serif;
}
h4{
    margin: 0 0 5px;	
    font: bold 14px Arial, Helvetica, sans-serif;
}

.pointer {
    cursor: pointer;
}

section#content{
    line-height: 21px;
    /*margin-left: 240px;*/
    overflow: hidden;
}
#content article{
    /*margin-left: 240px;*/
}
.home #content article{
    margin: 1px 0 20px 0;
    min-height: 260px;
    border: solid 2px #3cb64a;
}	



.pane, .block{
    overflow: hidden;
    max-width: 970px;
    margin: 0 0 20px 0;
    padding: 29px 19px 25px 10px;
    background: #fff;
    border: solid 1px #abd037;
}

.block{
    padding: 29px 21px 25px;	
    border-color: #e1e1e1;
    overflow: hidden;
}

#content .properties p{
    margin-bottom: 32px;
}

.properties{
    width: 100%;
    padding: 15px 0 12px;
    clear: both;
}

.properties div{
    width: 100%;
    min-height: 84px;
    margin: 0 0 13px;
    padding: 0 0 7px;
    clear: both;
    border-bottom: solid 1px #e5e5e5;
}

#content .properties div h3{
    margin-top: 3px;
}

#content .properties div p{
    margin: 0 0 10px;
    font-size: 12px;
    line-height: 18px;
}

#content .properties div img{
    margin: 0 28px 10px 13px;
    float: left;
    border: none;
}

#content a.button, #content a.button:hover, .feedback input.submit{
    width: 179px;
    height: 33px;
    padding: 14px 0 0;
    display: block;
    text-transform: uppercase;
    text-align: center;
    font-size: 18px;
    color: #fff;
    text-decoration: none;
    border: solid 1px #6d092c;
    background: url("../../images/1/button.jpg") no-repeat 0 0;	
}

#content a.button:hover{
    opacity: 0.8;
}

#content .pane a.button{
    margin: 7px 14px 0 0;
    float: right;
}

#content .pane p.btn{
    width: 100%;
    min-height: 60px;
    margin: 0;
}

#tabs-links{
    width: 100%;
    /*height: 44px;*/
    overflow: hidden;
}

#content .border_wrapper, #content .thumb_wrapper {
    display: inline-block;
}

#tabs-links a{
    height: 25px;
    margin: 0 2px 2px 0;
    padding: 5px 5px 0;
    float: left;
    font-size: 14px;
    text-transform: uppercase;
    color: #000;
    text-decoration: none;
    border: solid 1px #abd037;
    background: url("../../images/1/tab-links-repeat.png") repeat-x top;
}

#tabs-links a:hover, #tabs-links a.active{
    transition: all 0.2s;
    height: 27px;
    color: #fff;
    background: #abd037;
    margin-bottom: 0;
}

/* FlexSlider Necessary Styles
*********************************/
#slideshow{
    margin: 0 31px 52px 0;
    height: 203px;
    position: relative;	
}

#slideshow ul{
    height: 203px;
    zoom: 1;
}

#content #slideshow img{
    margin: 0;
    padding: 0;
}

#slideshow li{
    height: 203px;
    list-style: none;
}

#slideshow li img{
    max-width: 488px;
    float: left;
}

#slideshow li span.description{
    height: 188px;
    margin: 0 0 0 508px;
    padding: 15px 31px 0;
    display: block;
    font: normal 36px "Myriad Pro", sans-serif;	
    line-height: 40px;
    color: #fff;
    background: #f58b35;
}

#slideshow ul li {
    list-style: none;
    display: none; 
    -webkit-backface-visibility: hidden;
    width: 100%;
    height: 203px;
    margin: 0;
    position: relative;
}

#slideshow ul:after{
    content: "."; 
    display: block; 
    clear: both; 
    visibility: hidden; 
    line-height: 0; 
    height: 0;
}

html[xmlns] #slideshow ul{
    display: block;
}

* html #slideshow ul {
    height: 1%;
}

.no-js #slideshow ul > li:first-child {
    display: block;
}

.flex-container {
    zoom: 1; 
    position: relative;
}

/* IE rgba() hack */
.flex-caption {
    background: none; 
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#4C000000,endColorstr=#4C000000); 
    zoom: 1;
}

.flex-caption{
    width: 96%; 
    padding: 2%; 
    margin: 0; 
    position: absolute; 
    left: 0; 
    bottom: 0; 
    color: #fff; 
    font-size: 14px; 
    line-height: 18px;
}

/* Direction Nav */
.flex-direction-nav{
    height: 0 !important;
}

.flex-direction-nav a{
    width: 52px; 
    height: 52px; 
    margin: -13px 0 0; 
    display: block; 
    position: absolute; 
    top: 50%; 
    cursor: pointer; 
    text-indent: -999em;
}

.flex-direction-nav .flex-next{
    right: -21px;
}

.flex-direction-nav .flex-prev {
    left: -20px;
}

.flex-direction-nav .flex-disabled{
    opacity: .3; 
    filter:alpha(opacity=30); 
    cursor: default;
}

/* Control Nav */
.flex-control-nav{
    width: 15px; 
    position: absolute; 
    right: -29px;
    top: 47px; 
    z-index: 2;
}

#slideshow .flex-control-nav li{
    width: 15px;
    height: 15px;
    margin: 0 0 7px;
    list-style: none;
}

.flex-control-nav li a{
    width: 15px;
    height: 15px;
    margin: 0;
    padding: 0;
    display: block;
    text-indent: -9000px;
    cursor: pointer;
    background: url("../../images/1/pager.gif") no-repeat 0 100%;
}

.flex-control-nav a:hover {}
.flex-control-nav a.flex-active{
    background-position: 0 0; 
    cursor: default;
}

#slideshow li a{
    cursor: pointer;
    color: #fff;
}

#slideshow ol li a{
    cursor: pointer;
}

/* _______________________________*/	

/* Slider */
.home #content h1{
    margin-bottom: 19px;
}

.home #products{
    height: 230px;
    margin: 0 auto;
    /*clear: both;*/
    position: relative;
    /*overflow: hidden;*/
    /*float: left;*/
    width: 1000px;
}

.home #content #products ul{
    height: 230px;
    margin: 0;
    padding: 0;
}

.home #content #products ul li{
    width: 20%;
    height: 230px;	
    margin: 0;
    padding: 0;
    float: left;
    position: relative;
    text-align: center;
}

.home #content #products ul li img{
    max-width: 150px;
    margin: 0 0 8px;
    padding: 0;
    border: none;
}

.home #content #products ul li a{
    color: #3cb64a;
    font-size: 12px;
}

.home #content #products ul li a:hover{
    color: #197d24;
}

.home #content #products ul li a span{
    width: 150px;
    margin: 0 auto;
    display: block;
    line-height: 14px;
}

.bx-next, .bx-prev{
    width: 24px;
    height: 71px;
    position: absolute;
    z-index: 9;
    text-indent: -9000px;
    top: 85px;
    background: url("../../images/1/prev-next.gif") no-repeat 0 0;
}

.bx-prev{
    left: -32px;
}

.bx-next{
    right: -32px;
    background-position: 100% 0;
}

.bx-next:hover, .bx-prev:hover{
    opacity: 0.7;
}

/*______________________________*/

#intro{
    width: 100%;
    height: 216px;
    margin: 0 0 40px;
    padding: 12px 0 0;
    float: left;
    background: url("../../images/1/intro.jpg") no-repeat top center;
}

#intro #tabs-links{
    width: 280px;
    margin: 0 0 0 15px;
    float: left;
}

#intro #tabs-links a{
    width: 224px;	
    height: 23px;
    padding: 11px 28px 0;
    color: #fff;
    font-size: 11px;
    border: none;
    background: none;
}

#intro #tabs-links a.active, #intro #tabs-links a:hover{
    color: #8b8b8b;
    background: #fff;
}

#intro .pane{
    height: 174px;
    max-width: inherit;
    margin: 0 10px 20px 295px;
    padding: 30px 50px 0;
    color: #717171;
    background: #fff;
    border: none;
    font: normal 18px "Myriad Pro", sans-serif;	
}

#intro .pane p{
    margin: 0 0 22px;
}

#extra{
    clear: both;
}

#extra .news ul li {
    list-style: none;
}

.home .video h4{
    width: 100%;
    margin: -19px 0 18px;
    float: left;
    font: bold 14px Arial, Helvetica, sans-serif;
    color: #57b7df;
}


.home .video p a {
    font-size: 12px;
    right: 25px;
    position: absolute;
    bottom: 30px;
}

.home .video div{
    margin: 0 0 17px 23px;
    padding: 0;
    float: left;
    border: solid 43px #57b7df;
    border-top-width: 23px;
    border-bottom-width: 23px;
    font-size: 0;
}

.home .video div iframe{
    width: 335px;
    height: auto;
    min-height: 188px;
    margin: 0;
    padding: 0;
    float: left;
    border: solid 3px #fff;
    font-size: 0;
}

.home .news{
    height: 280px;
    width: auto;
    margin: 0 0 0 400px;
    float: none;
}

.home #content .news ul{
    width: 94%;
    height: 300px;
    margin: -38px 3% 36px;
    float: left;
}

.home .news ul li{
    width: auto;
    padding: 14px 20px 5px;
    font-size: 12px;
    float: left;
}

.home .news ul li.last{
    padding-bottom: 0;
    border: none;
}

.home .news ul li a{
    font-size: 14px;
}

.home .news ul li img{
    max-width: 140px;
    margin: 0 10px 11px 0;
    float: left;
}

.home .news ul li span.date{
    font-size: 11px;
}

.home .news ul li h4{
    margin: 0 0 11px;
}

#content .news div{
    margin: 0 0 27px 3px;
    padding: 0 20px 22px;
    clear: both;
    overflow: hidden;
}

#content .video div{
    margin:20px 0 0 20px;
    overflow: hidden;
}

#content .video div.last, #content .news div.last{
    border: none;
}

#content .video div span{
    margin: 0 20px 10px 0;
    float: left;
    line-height: 0;
    background: #fff;
    position: relative;
}

#content .video div span iframe{
    width: 320px;
    height: 240px;
    border: solid 3px #fff;
}

#content .video div h3{
    margin: 0 0 25px;
    color: #f57f20;
}

.middle #content  .pager{
    height: 27px;
    padding: 7px 16px 0;
    background: #f6f6f6;
}

.pager a{
    margin: 0 3px;
}

.pager a.active{
    color: #000;
    text-decoration: none;
    cursor: default;
}

.gallery{
    overflow: hidden;	
}

.gallery div{
    width: 50%;
    height: 280px;
    margin: 0 0 10px;
    text-align: center;
    overflow: hidden;
    float: left;
}

.gallery div span{
    width: 250px;
    margin: 0 auto;
    display: block;
    text-align: left;
}

#content .gallery div img{
    margin: 0 0 9px;
}

#content .news{
    margin-bottom: -20px;
}


#content .news div .pub-date{
    margin: 0 0 21px;
    padding: 0 0 0 80px;
    font: bold 16px Arial, Helvetica, sans-serif;
}

#content .news div .pub-date.article{padding: 0;}

#content .news div .pub-date a{
    color: #3cb64a;
    text-decoration: none;
}
#content .news div .pub-date a:hover{
    color: #76cc80;
    text-decoration: underline;
}
#content .news div .pub-date span{
    width: 71px;
    height: 16px;
    margin: 0 0 0 -80px;
    padding: 2px 0 0;
    float: left;
    text-align: center;
    font: italic 11px Arial, Helvetica, sans-serif;
    color: #8d8d8d;
    background: #e1e1e1;
}	
.contacts-info{
    margin: 25px 0 45px;
}
.map{
    margin: 12px 0 40px;
}	
.feedback{
    width: 670px;
    float: left;
    position: relative;
}
.feedback label{
    margin: 0 0 10px;
    display: block;
}
.feedback label span{
    width: 120px;
    margin: 6px 20px 0 0;
    float: left;
}
.feedback label.captcha{
    height: 30px;
    margin: 0 0 33px;
}
.feedback label.captcha span{
    width: 210px;
    margin: 0;
}
#content .feedback label.captcha img{
    margin: 0;
    float: left;
    border: none;
    margin-bottom: 10px;
}
.feedback label span strong, .feedback .fields strong{
    color: #d91b5c;
}
.feedback label input, .feedback label textarea{
    width: 262px;
    height: 30px;
    padding: 0 5px;
    border: solid 1px #e1e1e1;
    line-height: 31px;
}
.feedback label.captcha input{
    width: 77px;
    margin: 0 10px 0 0;
    float: right;
}	
.feedback label textarea{
    width: 508px;
    height: 115px;
    margin-bottom: 5px;
    padding: 7px 5px;
    resize: none;
    line-height: 17px;	
}
.feedback input.submit{
    width: 181px;
    height: 46px;
    padding: 3px 0 0;
    margin: 0 10px 0 0;
    float: right;
    cursor: pointer;
}
.feedback input.submit:hover{
    opacity: 0.7;
}
.feedback .fields{
    width: 100px;
    height: 80px;
    font-size: 11px;
    line-height: 17px;
    color: #868686;
    position: absolute;
    right: 72px;
    top: 35px;
}


.feedback ul {
    margin: 20px 0 !important;
}

.feedback ul label {
    display: inline;
    margin-left: 10px;
}


/*Dropdown-menu*/
/*Dropdown*/	
header nav .second:hover a{
    cursor: pointer !important;
}
header nav .second:hover #dropdown{
    display: block;
}
#dropdown{
    border: 2px solid #d91b5c;
    position: absolute;
    z-index: 1;
    top: 61px;
    /*width: 99.8%;*/
    left: 0px;
    background: #fff;
    padding-bottom: 30px;
    max-width: 1256px;
    width: 98%;
    display: none;
}
*+html header nav #dropdown{
    padding-bottom: 32px;
}	
header nav #dropdown ul{
    margin: 20px 20px 0 87px;
    max-width: 90%;
}	
header nav #dropdown ul li{
    width: 100%;
    margin: 0 0 26px 0;
    padding: 0;
    line-height: 16px;
}

header nav #dropdown .maincat .sub ul.good>li>a{
    padding-right: 45px; 
    display: block;
    overflow: hidden;}

header nav #dropdown ul li:hover{
    cursor: default;
}	
header nav #dropdown ul li:hover a{
    cursor: pointer;
}	
header nav #dropdown ul li h5{
    text-transform: uppercase;
    font: normal 14px Arial, Helvetica, sans-serif;
    color: #888;
    margin: 6px 0 0 45px;
    background: #fff;
}
header nav #dropdown .sub h5{
    margin-left: 10px;
}
.wrapper header nav #dropdown .sub .good{
    margin-left: 25px;
}
header nav #dropdown ul .blue ul.good{
    margin-left: 15px;
}
.wrapper header nav #dropdown .maincat, header nav #dropdown .maincat>li{
    margin: 0; padding: 0;
    overflow: hidden;
    width: auto;
}
header nav #dropdown ul li ul{
    margin: 0;
    padding: 0;
    width: 33%;
}	
header nav #dropdown ul li ul li{
    width: 80%;
    display: block;
    float: none;
    padding: 3px 0 3px 10px;
    margin: 0;
    clear: both;
}
header nav #dropdown ul li ul li.title{
    /*position: absolute;*/
    border: none;
    font: normal 11px Arial, Helvetica, sans-serif;
    color: #6d6e71;
    margin: 0px 0 0px 0px;
    padding: 0;
    background: #fff;
    overflow: hidden;
    padding-bottom: 8px;
    text-transform: uppercase;
}
header nav #dropdown ul li ul li.title img{position: absolute;}
header nav #dropdown ul .first ul li.title{
    padding-left: 0;
}	
header nav #dropdown ul li ul li.title{
    padding-left: 20px;
}	
header nav #dropdown ul li ul li.title a{
    font-size: 14px;
}		
header nav #dropdown ul li ul li a{
    width: auto;
    height: auto;
    padding: 0;
    float: none;
    text-align: left;
    color: #f57f20;
    font: normal 11px Arial, Helvetica, sans-serif;
    text-decoration: underline;
    background: none;
    text-transform: none;
}
header nav #dropdown ul li ul li a:hover{
    color: #c16f34;
    text-decoration: none;
}	
.orange, .green, .violet, .blue ul, .yellow, .pink, .dark-yellow{
    border-left: 1px solid #dededf;
}
#dropdown>ul>li>ul{border: 0}
.wrapper header nav #dropdown>ul>li>ul>li>ul.maincat{
    margin-left: 26px;
}
.wrapper header nav #dropdown>ul>li>ul>li>h5{color: #000;}
.wrapper header nav #dropdown>ul>li>ul>li .sub .good>li>a{
    color: #F55558;
}
/*.wrapper header nav #dropdown>ul>li>ul>li>ul.maincat>li>ul.sub>li>h5{margin-left: 10px}*/
ul.sub, ul.maincat>li>ul.good{
    border: 0;
}
header nav #dropdown ul .blue{
    width: 100%;
    margin-bottom: 38px;
}		
.blue h5{
    width: 70%;
    /*margin-left: -26px !important;*/
}	
header nav #dropdown ul .blue ul{
    float: left !important;
    width: 33%;
    /*max-width: 415px;*/
    min-width: 280px;
    margin-left: 0;
    padding: 0;
}
header nav #dropdown ul .blue ul>li{

}
header nav #dropdown ul .orange>li>a{
    color: #f57f20;
}
header nav #dropdown ul .green>li>a{
    color: #39b54a;
}	
header nav #dropdown ul .green>li>a:hover{
    color: #2c8b39;
}	
header nav #dropdown ul .violet>li>a{
    color: #a52868;
}	
header nav #dropdown ul .violet>li>a:hover{
    color: #d24d91;
}	
header nav #dropdown ul .blue>li>a{
    color: #008ebe;
}	
header nav #dropdown ul .blue>li>a:hover{
    color: #4baed0;
}
header nav #dropdown ul .yellow>li>a{
    color: #abd037;
}	
header nav #dropdown ul .yellow>li>a:hover{
    color: #93b32e;
}
header nav #dropdown ul .pink>li>a{
    color: #d91b5c;
}	
header nav #dropdown ul .pink>li>a:hover{
    color: #eb608f;
}
header nav #dropdown ul .dark-yellow>li>a{
    color: #b8a900;
}	
header nav #dropdown ul .dark-yellow>li>a:hover{
    color: #d2c538;
}							
header nav #dropdown h5 img{
    float: left;
    margin: -6px 10px 0 0 !important;
}

#awards li{
    padding: 0;
    float: left;
    position: relative;
    width: 198px;
}

.product_order{
    width: 520px;
    overflow: hidden;
    margin:10px 0;
}

#content .product_order>ul{margin: 10px 0 0 0;}

#content .product_order li h5{
    text-transform: uppercase;
    font: normal 14px Arial, Helvetica, sans-serif;
    color: #6D6E71;
    margin: -6px 0 0 0px;
    background: white;
    width: 100%;
}
#content .product_order li{
    list-style: none;
    overflow: hidden;
}

#content .product_order li h5>img{
    float: left;
    margin: -6px 10px 0 0;
}

#content .product_order li h5{
    margin: 5px 0;
    cursor: pointer;
}

#content .product_order li>.orange input{
    width: auto;
    height: auto;
    margin: 4px 10px 0;
    float: left;
}
#content .product_order li>.orange label{float: left; cursor: pointer;}

#content .product_order li>.orange{
    padding: 3px 5px 3px 10px;
    margin: 10px;
    display: none;
    width: 100%;
}

#content .product_order li>.orange.active{
    display: block;
}

#content .product_order>ul>.title>img{
    position: absolute;
}

#content .product_order>ul>.title>h5{
    margin-left: 45px;
}
#content .product_order>ul>.title>ul{margin-left: 14px;}
#content .product_order>ul>.title>ul>.title>h5{margin-left: 21px; color: #0073ea}

.send{
    background: #98fb98;
    text-align: center;
    font-size: 18px;
}

.red{background: #ff9999}

#products .bx-window{margin-top: 40px;}

#dropdown>div{
    /*background: #99defd;*/
    width: 30%;
    margin-top: 20px;
    margin-left: 2%;
    float: left;
    overflow: hidden;
}
#dropdown a {
    display: block;
}

#dropdown>div>.img{
    overflow: hidden;
    border-radius: 0 10px 0 0;
    width: 28px;
    height: 27px;
    background: #dededf;
    position: absolute;
}

#dropdown>div>.img>img{
    width: 27px;
    height: 27px;
    border-radius: 0 10px 0 0;
}

#dropdown>div>.cat{
    margin-top: 10px;
    margin-left: 27px;
    min-height: 100px;
    border-left: 1px solid #dededf;
}

#dropdown>div h5{
    text-transform: uppercase;
    font: normal 14px Arial, Helvetica, sans-serif;
    margin: 6px 0 0 15px;
}

#dropdown .good{overflow: hidden;}

#dropdown .good>a{
    padding: 0;
    text-align: left;
    color: #F57F20;
    font: normal 14px Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-decoration: underline;
    background: none;
    height: auto;
    margin: 5px 0;
}

#dropdown .good>a:hover{color: #b35a1e;}

#dropdown>div .subcat>h5{
    color: #888;
    margin-left: 0px;
}

#dropdown .subcat{
    margin: 5px 0 5px 25px;
}

#dropdown .subcat .good>a{
    color: #F55558;
    font-size: 12px;
    
}

#dropdown .subcat .good>a:hover{
    color: #843134;
}

#dropdown .subcat .good{
    margin: 5px 0 5px 10px;
    border-left: 1px solid #999;
    padding-left: 10px;
}

#dropdown>div>.cat>.good{
    margin-left: 20px;
}
/*#content img{max-width: 670px;}*/

#content img.inline {
    float: left;
}


.feedback.popup{
    background: #fff;
    padding: 30px;
    border-radius: 3px;
    box-shadow: 0 0 400px #fff, inset 0 0 70px #bbb;
    border: 1px dashed #aaa;
    width: 430px;
}

.button .button_inner{outline:none;cursor:pointer;-moz-border-radius:1px;-webkit-border-radius:1px;border-radius:1px;color:#fff;display:block;text-transform:uppercase;  background: #fbc330; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#fbc330), to(#F68321)); background: -webkit-linear-gradient(#fbc330, #F68321); background: -moz-linear-gradient(#fbc330, #F68321); background: -ms-linear-gradient(#fbc330, #F68321); background: -o-linear-gradient(#fbc330, #F68321); background: linear-gradient(#fbc330, #F68321); -pie-background: linear-gradient(#fbc330, #F68321);position: relative;zoom:1; padding: 5px 10px;}
.button{outline:none;-moz-border-radius:2px;-moz-box-shadow:1px 1px 3px #CCC;-webkit-border-radius:2px;-webkit-box-shadow:1px 1px 3px #CCC;border-radius:2px;box-shadow:1px 1px 3px #CCC;float:left; background: #FEE31E; background: -webkit-gradient(linear, 0 0, 0 bottom, from(#FEE31E), to(#fdba13)); background: -webkit-linear-gradient(#FEE31E, #fdba13); background: -moz-linear-gradient(#FEE31E, #fdba13); background: -ms-linear-gradient(#FEE31E, #fdba13); background: -o-linear-gradient(#FEE31E, #fdba13); background: linear-gradient(#FEE31E, #fdba13); -pie-background: linear-gradient(#FEE31E, #fdba13);position: relative;zoom:1;
        padding: 2px;cursor: pointer;}

#content .catalog_item{float:left;overflow:hidden;padding-bottom:20px;width: 33%}

.catalog_line{overflow: hidden; clear: both}

.catalog_item .center_block{
    width: 265px;
    margin: 0 auto;
}

.content_inner{border: 2px solid #feb811; margin-bottom: 20px;}
.catalog_order{overflow: hidden; float: right}
.catalog_price{float: left;}

.feedback strong {
    color: #F00;
    font-family: Trebuchet MS;
    font-size: 28px;
    left: 5px;
    line-height: .2em;
    opacity: .4;
    filter: alpha(opacity=40);
    position: relative;
    top: 13px;
}

.catalog_price_rub{
    font-size: 14px;
    font-weight: bold;
}

.catalog_price_ye{color: #F68321}

#content.mce-content-body {
    margin:10px;
}

.content-block{
    margin: 50px 20px;
}

#content .period {
    font-size: 24px;
}

.nav-category-name {
    text-transform: uppercase;
    font: normal 14px Arial, Helvetica, sans-serif;
    margin: 6px 0 0 15px;
    color: #888;
}

.subcat .nav-category-name {
    margin-left: 0;
}

.subcat .nav-category-name a {
    color: #888;
}

.video .play {
    position: absolute;
    top: 130px;
    left: 174px;
}

span .play {
    top: 75px !important;
    left: 150px !important;
}

#phone .num span {
    font: 25px Calibri, Arial;
    padding-left: 4px;
    color: #000;
}

#phone .num {
    color: #808080;
    margin-left: 0;
    font: 15px Calibri, Arial;
}

#phone p {
    margin-left: 65px;
}

#phone a {
    color: #169fd2;
    font: 11px Arial;
    top: -14px;
    position: relative;
}

.all-news a {
    font-size: 12px;
    right: 25px;
    position: absolute;
    bottom: 30px;
}

#content span.tab-title{
    display: block;
    margin: 0 7px 13px;
    font: normal 36px "Myriad Pro", sans-serif;
}

ul.categories {
    list-style: none;
}

#content table{margin: 20px 0 30px}
#content thead{ background:url(../../images/3/sBgThead.jpg) repeat-x;min-height:41px;background-color:#0b98c9;}
#content tbody th {padding: 10px; border: none;}
#content thead tr{ padding: 11px;color:white;}
#content thead td {padding:10px;}
#content tbody{width:100%;padding:10px 0;}
#content tbody tr{width:96%; padding-left:4%; border-bottom: 1px dotted #0087b7;}
#content tbody td{color:#4d4d4d;padding: 5px 10px;font: normal  14px/22px arial; border-bottom: 1px dotted #0087b7;}

img.left {margin-right: 20px !important;}
img.right {margin-left: 20px !important;}

img.img-responsive{
    max-width: 100% !important;
    max-height: 100% !important;
    display: block;
    padding: 0;
    margin: 0;
}

/*
playback timings (ms):
  LoadShardBlock: 42.264 (3)
  esindex: 0.006
  captures_list: 55.598
  CDXLines.iter: 10.316 (3)
  PetaboxLoader3.datanode: 42.844 (4)
  exclusion.robots: 0.273
  exclusion.robots.policy: 0.262
  RedisCDXSource: 0.44
  PetaboxLoader3.resolve: 27.055
  load_resource: 40.962
*/